# use prod_ln_scene;

# 创建集合
db.createCollection("MerchantFieldsVo");


# 创建索引
db.MerchantFieldsVo.createIndex({fieldId:"hashed"});
db.MerchantFieldsVo.createIndex({isOnline:"hashed"});
db.MerchantFieldsVo.createIndex({uid:"hashed"});